nsl_search_var(VarSearch, PAGE=index_html_2, LB="userSession value=", RB=">", LBMATCH=FIRST, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
nsl_search_var(ParamNew, PAGE=index_html_2, LB="userSession value=", RB=">", LBMATCH=FIRST, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
